import Vue from 'vue'
import VueRouter from 'vue-router'

Vue.use(VueRouter)

const routes = [
	{
		path: '/',
		name: 'Home',
		component: () => import('@/views/home/Home.vue')
	},
	{
		path: '/monitor',
		name: 'monitor',
		component: () => import('@/views/monitor/monitor.vue')
	},
	{
		path: '/biology',
		name: 'biology',
		component: () => import('@/views/biology/biology.vue')
	},
	{
		path: '/robot',
		name: 'robot',
		component: () => import('@/views/robot/robot.vue')
	},
	{
		path: '/environmentalProtection',
		name: 'environmentalProtection',
		component: () => import('@/views/environmentalProtection/environmentalProtection.vue')
	},
	
]

const router = new VueRouter({
	routes
})

export default router
